# Uses of Class
net.sf.statcvs.input.Builder

Packages that use Builder
Package
Description
net.sf.statcvs.input
This package is responsible for parsing CVS logs and working copy and creating a StatCVS model from them.

## Uses of Builder in net.sf.statcvs.input

Constructors in net.sf.statcvs.input with parameters of type Builder
Modifier
Constructor
Description
``
`FileBuilder(Builder builder, String name, boolean isBinary, Map revBySymnames)`
Creates a new `FileBuilder`.